using DomainObjects.Abstractions;

namespace DomainObjects;

public class Testimonial : DomainObjectBase<Testimonial> {
  public string Text { get; set; }
  public Reviewer Reviewer { get; set; }

  public override int GetHashCode() {
    throw new NotImplementedException();
  }
}
